

.fiche5_objet .text {padding-right:30px;right:75%;}
.fiche5_objet .img {left:25%;}


.fiche2020_header_center .fiche2020_header_img {padding-top:66.5%;}
.fiche2020_header_img2 {padding-top:134.1%;}



.fiche2020_about_right {padding-right:0;}
.fiche2020_about_right ul {font-size:16px;}


.fiche2020_interview div:nth-child(2) {padding:0 20% 0 20%;}


.fiche2020_interview div:nth-child(2) div {float:left;width:100%;background-color:#eee;margin:0 0 50px 0;height:auto;padding:0;flex:1 0 100%;display:flex;align-items:flex-end;}


.fiche2020_instagram .flex a b:nth-child(2) {height:230px;}

.suite_profile2 {width:950px;}


section.section_list .flex_horizontal .article {width:49%;max-width:49%;}


.bandeau_2020 {height:300px;}
.bandeau_2020_left {height:200px;}
.bandeau_2020_left b {font-size:35px;}
.bandeau_2020_left span a img {height:60px;margin-right:10px;}
.bandeau_2020_right img {height:300px;}

.sticky_search_fiche {display:none;}


.about_2020_standard.joinspe span {height:700px;}

.about_2020_standard span h2 {margin-bottom:10px;}

.about_2020_standard span p {margin-bottom:10px;}

.about_2020_standard2 .about_2020_standard2_text p {margin-bottom:10px;}

.about_2020_standard2 .about_2020_standard2_text h2 {margin-bottom:10px;}

.about_2020_ambassadors div:nth-child(1) h2 {margin-bottom:10px;}





.pagination2020 {right:auto;width:60%;}
section.section_list .flex_horizontal {width:60%;}
.results_map {left:60%;}
section.section_list .flex_horizontal .article {width:48%;margin-bottom:30px;}


























